﻿.content-container.static-content h3 {
    font-size: 1.4em;
    margin-bottom: 0.5em;
    border-bottom: solid 2px #eee;
    padding-bottom: 0.15em;
}

.content-container.static-content ul {
    list-style-type: disc;
    padding-left: 15px;
}

    .content-container.static-content ul > li {
        line-height: 1.2em;
        margin-bottom: 0.5em;
    }



.static-content p {
    margin-bottom: 2em;
}

ol.numbered-list {
    list-style-type: decimal;
    padding-left: 18px;
    margin-bottom: 1.5em;
}

    ol.numbered-list > li {
        margin-bottom: 0.75em;
        line-height: 1.2em;
    }

        ol.numbered-list > li > ul {
            margin-top: 0.5em;
        }

.static-content img {
    max-width: 100%;
}

.static-content .row {
    margin-bottom: 25px;
    margin-top: 25px;
    align-items: flex-start;
}

.static-content img.static-content-image {
    max-width: 600px;
    display: block;
    margin: 25px 0;
}